prefix=/usr/pkg
exec_prefix=${prefix}
includedir=${prefix}/include
libdir=/usr/pkg/lib

Name: libh2o-evloop
Description: An optimized HTTP/1.x & HTTP/2 library
URL: https://h2o.examp1e.net/
Version: 0.13.6
Libs: -Wl,-R${libdir} -L${libdir} -lh2o-evloop
Cflags: -I${includedir}
